.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

p {
  margin-bottom: 10px;
}

.section-hero {
  position: relative;
  padding-top: 3em;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 1.2;
}

.section {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 1.2;
}

.section.second {
  margin-top: 50vh;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 1.2;
}

.section.second.partners {
  margin-top: 0vh;
  background-color: #fcfdff;
}

.section.light-blue-bg {
  background-color: #c6d5df;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 1.2;
}

.section.light-blue-bg.title {
  background-image: url('../images/Untitled-8-01.jpeg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.section.dark {
  background-color: #141415;
}

.footer {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 1.2;
}

.ellipses-holder {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  overflow: hidden;
}

.main-hero-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  min-height: 70vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.small-container {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 900px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container {
  max-width: 1170px;
  margin-right: auto;
  margin-left: auto;
  padding: 3em 1em;
}

.container.nav-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  padding-top: 0em;
  padding-bottom: 0em;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container.phone-container {
  padding-top: 6em;
  padding-bottom: 0em;
}

.ellipses-left {
  position: absolute;
  left: -430px;
  top: 5em;
  z-index: -1;
  width: 520px;
  height: 650px;
  background-image: url('../images/Ellipse-1.png');
  background-position: 50% 50%;
  background-size: cover;
}

.ellipses-right {
  position: absolute;
  left: auto;
  top: 0%;
  right: -530px;
  bottom: auto;
  z-index: -1;
  width: 650px;
  height: 650px;
  background-image: url('../images/Ellipse-2.png');
  background-position: 0px 0px;
  background-size: cover;
}

.body {
  padding-top: 75px;
}

.text-center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.app-icon-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100px;
  height: 100px;
  padding: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 20%;
  background-image: linear-gradient(135deg, #12406c, #196ea2);
}

.main-heading {
  font-size: 75px;
  line-height: 1.2;
}

.grid-10-columns {
  width: 100%;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.download-buttons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 2em;
  margin-bottom: 3em;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.download-button {
  margin-right: 30px;
}

.download-button.last {
  margin-right: 0px;
}

.button.download {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 13px 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 8px;
  background-color: #141415;
  font-size: 16px;
  text-decoration: none;
}

.download-button-icon {
  width: 25px;
  max-width: 100%;
  margin-right: 5px;
}

.hero-text-sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 75px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.hero-text-holder {
  position: absolute;
  top: 200px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100vw;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.hero-text-holder-1 {
  overflow: hidden;
  width: 50vw;
}

.hero-text-line {
  position: relative;
  overflow: hidden;
  width: 3px;
  height: 160px;
  margin-top: 60px;
  border-radius: 20px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#12406c), to(#196ea2));
  background-image: linear-gradient(180deg, #12406c, #196ea2);
}

.hero-text-holder-2 {
  overflow: hidden;
  width: 50vw;
}

.hero-product-demo {
  position: relative;
  width: 100%;
  height: 160vh;
}

.product-demo-sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 110px;
  z-index: 1;
}

.product-phone-image-holder {
  position: relative;
  width: 400px;
}

.product-phone-image {
  width: 100%;
}

.product-phone-content {
  position: absolute;
  left: 36px;
  top: 36px;
  right: 35px;
  bottom: 37px;
  z-index: -1;
  overflow: hidden;
  background-color: #141415;
}

.product-phone-demo-image {
  width: 100%;
  height: 100%;
}

.iphone-lockscreen-image {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 36px;
  -o-object-fit: cover;
  object-fit: cover;
}

.hero-text {
  overflow: hidden;
  width: 50vw;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-right: 1rem;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#000), to(#fff));
  background-image: linear-gradient(180deg, #000, #fff);
  font-size: 210px;
  line-height: 1.2;
  text-align: right;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

.hero-text._1 {
  width: 50vw;
  padding-right: 1rem;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#12406c), to(#196ea2));
  background-image: linear-gradient(180deg, #12406c, #196ea2);
  font-size: 210px;
  line-height: 1.2;
  text-align: right;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

.hero-text._2 {
  overflow: hidden;
  padding-right: 0px;
  padding-left: 1rem;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#12406c), to(#196ea2));
  background-image: linear-gradient(180deg, #12406c, #196ea2);
  font-size: 180px;
  line-height: 1.6;
  text-align: left;
}

.product-container {
  position: relative;
  top: -30px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  padding-top: 1em;
  padding-bottom: 1em;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.business-panel {
  padding-top: 3em;
  padding-bottom: 3em;
}

.heading {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 25px;
  line-height: 1.3;
}

.grid {
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.grid-col-5 {
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.feature-grid {
  width: 100%;
  margin-bottom: 3em;
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.card-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-radius: 20px;
  background-color: #1d1e1f;
}

.card-item:hover {
  box-shadow: 0 20px 40px 0 rgba(0, 0, 0, 0.05);
}

.card-item.light {
  position: relative;
  overflow: hidden;
  border-radius: 20px;
  background-color: #fcfdff;
  box-shadow: 0 20px 40px 0 rgba(0, 0, 0, 0.05);
}

.card-item-content {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 2em;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.feature-1-item {
  height: 300px;
  -o-object-fit: cover;
  object-fit: cover;
}

.heading-4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 1.3;
}

.card-item-feature {
  text-align: center;
}

.card-feature-icon {
  height: 65px;
  margin-bottom: 0.5em;
}

.heading-6 {
  font-size: 20px;
  line-height: 1.2;
}

.grid-6-col {
  width: 100%;
  margin-bottom: 40px;
  grid-auto-flow: row;
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.trusted-content.trusted-list {
  position: relative;
  padding-top: 70vh;
  padding-bottom: 5rem;
}

.content-sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 100px;
}

.content-sticky.vision {
  top: 400px;
}

.text-xl {
  font-size: 24px;
}

.heading-2 {
  font-size: 70px;
  line-height: 1.2;
}

.trusted-overlay-container {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  width: 1px;
  height: 0%;
}

.trusted-item {
  margin-bottom: 20vh;
}

.trusted-white-overlay {
  position: -webkit-sticky;
  position: sticky;
  left: 0%;
  top: 75px;
  right: 0%;
  bottom: auto;
  width: 49vw;
  height: 10em;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(hsla(0, 0%, 100%, 0)));
  background-image: linear-gradient(180deg, #fff, hsla(0, 0%, 100%, 0));
}

.trusted-white-overlay.bottom {
  top: 80vh;
  height: 20vh;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(73%, hsla(0, 0%, 100%, 0)));
  background-image: linear-gradient(180deg, #fff, hsla(0, 0%, 100%, 0) 73%);
}

.trusted-item-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.trusted-no {
  margin-top: 0px;
  margin-right: 10px;
  margin-bottom: 0px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#12406c), to(#196ea2));
  background-image: linear-gradient(180deg, #12406c, #196ea2);
  font-size: 70px;
  line-height: 1.2;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

.heading-5 {
  font-size: 30px;
  line-height: 1.3;
}

.content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.content.phone-content-text {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.dont-take-our-word-title {
  margin-top: 5em;
  margin-bottom: 2em;
  text-align: center;
}

.text-container {
  max-width: 50%;
  padding-bottom: 40px;
}

.text-gradient-2 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#12406c), to(#196ea2));
  background-image: linear-gradient(180deg, #12406c, #196ea2);
  font-size: 70px;
  line-height: 1.2;
  text-align: left;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

.text-gradient-2.sign-up {
  font-size: 55px;
  font-weight: 700;
}

.white-text {
  color: #fff;
  font-size: 32px;
  line-height: 1.3;
}

.white-text.p {
  font-size: 18px;
}

.white-text.h3 {
  font-size: 50px;
  text-align: center;
}

.card-iphone {
  position: relative;
  overflow: hidden;
  height: 390px;
  margin-right: auto;
  margin-left: auto;
}

.card-iphone-image {
  width: 290px;
}

.card-iphone-overlay {
  position: absolute;
  left: 0px;
  top: auto;
  right: 0px;
  bottom: 0px;
  height: 30%;
  background-image: -webkit-gradient(linear, left bottom, left top, from(#1d1e1f), to(rgba(29, 30, 30, 0)));
  background-image: linear-gradient(0deg, #1d1e1f, rgba(29, 30, 30, 0));
}

.card-iphone-image-container {
  position: absolute;
  left: 26px;
  top: 26px;
  right: 26px;
  bottom: 0px;
  z-index: -1;
  overflow: hidden;
}

.card-iphone-screenlock {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 100%;
  border-radius: 29px;
}

.width-pct {
  width: 100%;
}

.light-grey {
  color: #787878;
  font-style: normal;
}

.text-xs {
  font-size: 16px;
}

.subcribe-form-flex {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.subscribe-form-input {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.text-field {
  margin-bottom: 0px;
  padding: 10px 10px 10px 20px;
}

.text-field.sign-up {
  border-radius: 5px;
}

.form-input.subscribe-input {
  height: 70px;
  min-width: 350px;
  margin-bottom: 10px;
  padding: 10px 10px 10px 20px;
  border-radius: 20px;
  font-size: 25px;
}

.submit-button {
  position: static;
  left: auto;
  top: 5px;
  right: 5px;
  bottom: 5px;
  width: 100px;
  min-width: 100px;
  margin-left: 10px;
  padding: 20px;
  border-radius: 9px;
  background-color: #196ea2;
  background-image: url('../images/Submit-Arrow-Icon_1.svg'), -webkit-gradient(linear, left top, right top, from(#12406c), to(#196ea2));
  background-image: url('../images/Submit-Arrow-Icon_1.svg'), linear-gradient(90deg, #12406c, #196ea2);
  background-position: 50% 50%, 0px 0px;
  background-size: auto 30px, auto;
  background-repeat: no-repeat, repeat;
}

.submit-button.sign-up {
  position: static;
  margin-top: 20px;
  border-radius: 10px;
}

.subscribe-form {
  width: 100%;
  margin-top: 1em;
  margin-bottom: 1em;
  padding: 0px;
}

.app-icon-text-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.app-icon-holder-xs {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 48px;
  height: 48px;
  min-width: 48px;
  margin-right: 10px;
  padding: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 20%;
  background-image: linear-gradient(349deg, #12406c, #196ea2);
}

.phone-holder-container {
  position: relative;
  z-index: 2;
  overflow: hidden;
  height: 750px;
}

.phone-slider-container {
  position: absolute;
  left: 75px;
  top: 25px;
  right: auto;
  z-index: -1;
  width: 239px;
  height: 511px;
  background-color: rgba(250, 88, 83, 0.61);
}

.phone-slider {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 100%;
  height: 100%;
}

.phone-slider-mask {
  width: 100%;
  height: 100%;
}

.phone-holder-image {
  width: 530px;
  min-width: 530px;
}

.left-arrow {
  display: none;
}

.right-arrow {
  display: none;
}

.slide-nav {
  display: none;
}

.footer-social-media-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-bottom: 2em;
  padding-bottom: 2em;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-bottom: 1px solid #d5d7db;
  background-color: transparent;
  text-align: left;
}

.footer-flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  text-align: left;
}

.social-media-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.made-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.powered-by {
  display: block;
  margin-left: 1em;
}

.social-media-link {
  margin-left: 1em;
  opacity: 1;
  -webkit-transition: color 200ms ease, opacity 200ms ease;
  transition: color 200ms ease, opacity 200ms ease;
}

.external-link {
  padding-right: 23px;
  background-image: url('../images/Link-Arrow-Icon.svg');
  background-position: 100% 50%;
  background-size: 20px;
  background-repeat: no-repeat;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: #141415;
  font-weight: 600;
  text-decoration: none;
}

.footer-brand-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 50px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.footer-logo-link {
  max-width: 130px;
  margin-right: 2em;
  margin-bottom: 1em;
}

.footer-logo-link.w--current {
  margin-right: 1em;
  margin-bottom: 0em;
}

.footer-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
  padding-left: 0px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  list-style-type: none;
}

.footer-copyright {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer-list-item {
  margin-bottom: 0px;
  padding-right: 1em;
}

.link-underline {
  position: absolute;
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
  width: 100%;
  height: 2px;
  background-color: #1e41cc;
  background-image: -webkit-gradient(linear, left top, right top, from(#12406c), to(#196ea2));
  background-image: linear-gradient(90deg, #12406c, #196ea2);
}

.footer-image {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 0% 50%;
  object-position: 0% 50%;
}

.link {
  position: relative;
  overflow: hidden;
  margin-right: 5px;
  padding-bottom: 5px;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: #141415;
  text-decoration: none;
}

.link:hover {
  color: #c6d5df;
}

.fixed-nav {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 10;
  height: 75px;
  background-color: #fcfdff;
  box-shadow: 0 1px 2px 0 rgba(20, 20, 21, 0.11);
}

.nav-logo {
  height: 60px;
  padding-right: 40px;
}

.nav-link {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 0px;
  margin-left: 0px;
  padding: 10px 1em;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  opacity: 0.8;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  font-family: 'Open Sans', sans-serif;
  color: #12406c;
  font-size: 16px;
  line-height: 1.2;
  font-weight: 600;
  text-decoration: none;
}

.nav-menu {
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 6px;
  padding-bottom: 6px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.download-button-text {
  color: #f4f8fb;
  text-decoration: none;
}

.phone-slide-image {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.grid-col-4 {
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.nav-cta-button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: right;
}

.button {
  min-width: 120px;
  margin-right: 0px;
  margin-bottom: 0px;
  padding: 13px 20px;
  border-radius: 5px;
  background-color: #12406c;
  -webkit-transition: color 300ms ease, letter-spacing 300ms ease;
  transition: color 300ms ease, letter-spacing 300ms ease;
  font-size: 18px;
  line-height: 1.2;
  text-align: center;
}

.button:hover {
  letter-spacing: normal;
}

.button.cta {
  background-image: -webkit-gradient(linear, left top, right top, from(#12406c), to(#196ea2));
  background-image: linear-gradient(90deg, #12406c, #196ea2);
  font-family: 'Open Sans', sans-serif;
}

.button.cta:hover {
  letter-spacing: 1px;
}

.bold-text {
  font-weight: 600;
}

.wrapper {
  min-height: 100vh;
}

.body-2 {
  padding-top: 75px;
}

.rich-text-block {
  display: none;
}

.rich-text-block-2 {
  display: none;
}

.modal-wrapper {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 9999;
  display: none;
  height: 100%;
  padding-top: 80px;
  background-color: rgba(0, 0, 0, 0.5);
  text-align: center;
}

.sign-up-wrapper {
  width: 450px;
  max-width: 100%;
  margin: auto;
  padding: 20px;
  border-radius: 7px;
  background-color: #c6d5df;
}

.link-2 {
  display: block;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 20px;
  text-align: right;
  text-decoration: none;
}

.text-block {
  padding-bottom: 20px;
}

.field-label {
  margin-top: 10px;
}

@media screen and (max-width: 991px) {
  .section-hero {
    padding-top: 1em;
  }

  .main-hero-container {
    padding-right: 1em;
    padding-left: 1em;
  }

  .small-container {
    max-width: 100%;
  }

  .ellipses-left {
    left: -450px;
  }

  .ellipses-right {
    right: -560px;
  }

  .download-buttons.mobile-vertical {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .download-button {
    margin-bottom: 10px;
  }

  .hero-text-line {
    height: 90px;
    margin-top: 25px;
  }

  .product-phone-demo-image {
    border-radius: 10px;
  }

  .hero-text._1 {
    font-size: 100px;
  }

  .hero-text._2 {
    font-size: 100px;
    line-height: 1.2;
  }

  .feature-grid {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .feature-1-item {
    height: 350px;
  }

  .grid-6-col {
    display: -ms-grid;
    display: grid;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    grid-auto-columns: 1fr;
    -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }

  .text-gradient-2 {
    text-align: center;
  }

  .phone-holder-container {
    display: block;
    overflow: hidden;
    width: 105%;
  }

  .phone-slider-container {
    overflow: visible;
  }

  .phone-holder-image {
    overflow: visible;
  }

  .footer-flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .footer-logo-link.w--current {
    height: 100%;
  }

  .footer-copyright {
    margin-top: 10px;
  }

  .footer-list-item {
    font-size: 16px;
  }

  .footer-image {
    width: 110px;
    height: auto;
  }

  .nav-menu {
    padding-top: 1em;
    padding-bottom: 1em;
    background-color: #fcfdff;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.05);
    text-align: left;
  }

  .menu-button {
    position: absolute;
    left: auto;
    top: 7px;
    right: 10px;
    bottom: auto;
    z-index: 2;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 60px;
    height: 60px;
    padding: 15px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 10px;
    background-image: linear-gradient(135deg, #12406c, #196ea2);
    -webkit-transition: background-color 200ms ease;
    transition: background-color 200ms ease;
    text-align: center;
  }

  .menu-button.w--open {
    position: absolute;
    left: auto;
    top: 7px;
    right: 10px;
    bottom: auto;
    z-index: 2;
    width: 60px;
    height: 60px;
    padding: 15px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 10px;
    background-color: #141415;
    background-image: linear-gradient(135deg, #12406c, #196ea2);
    background-clip: border-box;
    -webkit-text-fill-color: inherit;
  }

  .nav-cta-button {
    padding-left: 1em;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .bold-text-2 {
    font-size: 55px;
  }
}

@media screen and (max-width: 767px) {
  .container {
    padding-top: 2em;
    padding-bottom: 2em;
  }

  .container.phone-container {
    padding-top: 3rem;
    padding-right: 0em;
    padding-bottom: 0rem;
  }

  .main-heading {
    font-size: 55px;
  }

  .grid-10-columns {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .download-buttons.hero-download-buttons {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .download-buttons.mobile-vertical {
    margin-top: 1em;
    margin-bottom: 1em;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .download-button {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 10px;
  }

  .button.download {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .hero-text-holder {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .hero-text-holder-1 {
    width: 100%;
    text-align: center;
  }

  .hero-text-line {
    margin-top: 0px;
  }

  .hero-text-holder-2 {
    width: 100%;
    text-align: center;
  }

  .hero-product-demo {
    height: 130vh;
  }

  .hero-text._1 {
    width: 100%;
    padding-right: 0rem;
    text-align: center;
  }

  .hero-text._2 {
    width: 100%;
    padding-left: 0rem;
    text-align: center;
  }

  .feature-grid {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .grid-6-col {
    display: -ms-grid;
    display: grid;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    grid-auto-columns: 1fr;
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }

  .trusted-content {
    padding-top: 0rem;
    padding-bottom: 3rem;
  }

  .trusted-content.trusted-list {
    padding-top: 0vh;
    padding-bottom: 3rem;
  }

  .heading-2.last {
    font-size: 45px;
    line-height: 1;
    text-align: left;
  }

  .trusted-overlay-container {
    display: none;
  }

  .trusted-item {
    margin-bottom: 3em;
  }

  .content.phone-content-text {
    padding-right: 1rem;
  }

  .text-gradient-2 {
    font-size: 45px;
    text-align: center;
  }

  .text-gradient-2.sign-up {
    font-size: 45px;
    text-align: left;
  }

  .subcribe-form-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .subscribe-form-input {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .subscribe-form {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .phone-holder-container {
    overflow: hidden;
    width: auto;
  }

  .footer-flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .footer-brand-content {
    padding-right: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer-logo-link.w--current {
    width: 110px;
    height: auto;
    max-width: 110px;
    margin-right: 2em;
    margin-bottom: 1em;
  }

  .footer-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer-list-item {
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 479px) {
  .container {
    margin-top: 0em;
  }

  .container.mission {
    margin-top: 4em;
  }

  .main-heading {
    font-size: 44px;
  }

  .product-phone-image-holder {
    width: 300px;
  }

  .product-phone-content {
    left: 27px;
    top: 26px;
    right: 27px;
    bottom: 26px;
  }

  .text-gradient-2 {
    font-size: 30px;
  }

  .card-iphone-screenlock {
    border-radius: 0px;
  }

  .subcribe-form-flex {
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .subscribe-form-input {
    display: block;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
  }

  .form-input.subscribe-input {
    height: 60px;
    min-width: auto;
    border-radius: 10px;
    font-size: 18px;
  }

  .submit-button {
    width: 100%;
    margin-top: 5px;
    margin-left: 0px;
    border-radius: 10px;
  }

  .phone-holder-container {
    overflow: hidden;
    width: 100%;
    height: 520px;
  }

  .phone-slider-container {
    left: 50px;
    top: 17px;
    width: 158px;
    height: 337px;
  }

  .phone-holder-image {
    width: 350px;
    min-width: 350px;
  }

  .footer-social-media-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .footer-flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .made-container {
    padding-top: 1em;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .powered-by {
    margin-top: 0.5em;
    margin-left: 0em;
  }

  .footer-brand-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .footer-logo-link.w--current {
    margin-right: 2em;
    margin-bottom: 1em;
  }

  .footer-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer-list-item {
    margin-bottom: 10px;
  }

  .grid-col-4 {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .bold-text-2 {
    font-size: 38px;
  }
}

#w-node-_0b66b1b1-8001-962b-0645-c32f7b205740-0a10d1a5 {
  -ms-grid-column-span: 8;
  grid-column-end: 10;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

#w-node-ec422851-e72c-daa2-3053-2080b95186c6-0a10d1a5 {
  -ms-grid-column: span 3;
  grid-column-start: span 3;
  -ms-grid-column-span: 3;
  grid-column-end: span 3;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_7eef8dd0-ec81-ae3c-d15a-26d80f13482e-0a10d1a5 {
  -ms-grid-column: span 3;
  grid-column-start: span 3;
  -ms-grid-column-span: 3;
  grid-column-end: span 3;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_5a971ae6-a166-2a3e-407a-02641e1fb22f-0a10d1a5 {
  -ms-grid-column: span 5;
  grid-column-start: span 5;
  -ms-grid-column-span: 5;
  grid-column-end: span 5;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_7fc0a28b-ea63-0442-5df2-3b1d21d2c9f5-0a10d1a5 {
  -ms-grid-column: span 4;
  grid-column-start: span 4;
  -ms-grid-column-span: 4;
  grid-column-end: span 4;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_08409fa2-cb29-5f38-bef1-de735f0cb71c-0a10d1a5 {
  -ms-grid-column: span 3;
  grid-column-start: span 3;
  -ms-grid-column-span: 3;
  grid-column-end: span 3;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_081f616c-5d2a-2609-c112-a6cbc9537d07-0a10d1a5 {
  -ms-grid-column: span 3;
  grid-column-start: span 3;
  -ms-grid-column-span: 3;
  grid-column-end: span 3;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_1e378eb7-d1a1-2cc2-b65a-744c075947d1-0a10d1a5 {
  -ms-grid-column: span 3;
  grid-column-start: span 3;
  -ms-grid-column-span: 3;
  grid-column-end: span 3;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_0d62dd31-4501-a476-981d-56cf73c56d61-0a10d1a5 {
  -ms-grid-column-span: 8;
  grid-column-end: 10;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

#w-node-_212762d7-eea8-2f8d-d60d-149ed4d7236d-0a10d1a5 {
  -ms-grid-column: span 3;
  grid-column-start: span 3;
  -ms-grid-column-span: 3;
  grid-column-end: span 3;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-a1792a90-d855-e945-e609-6a2b8c3e4edf-0a10d1a5 {
  -ms-grid-column: span 3;
  grid-column-start: span 3;
  -ms-grid-column-span: 3;
  grid-column-end: span 3;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_2e6ae56c-1674-ec4a-d0b3-447519f92250-0a10d1a5 {
  -ms-grid-column: span 3;
  grid-column-start: span 3;
  -ms-grid-column-span: 3;
  grid-column-end: span 3;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_2e6ae56c-1674-ec4a-d0b3-447519f92265-0a10d1a5 {
  -ms-grid-column: span 3;
  grid-column-start: span 3;
  -ms-grid-column-span: 3;
  grid-column-end: span 3;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_2c52097b-5389-6d05-9549-b5bd005f6773-0a10d1a5 {
  -ms-grid-column: span 3;
  grid-column-start: span 3;
  -ms-grid-column-span: 3;
  grid-column-end: span 3;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_2c52097b-5389-6d05-9549-b5bd005f6782-0a10d1a5 {
  -ms-grid-column: span 3;
  grid-column-start: span 3;
  -ms-grid-column-span: 3;
  grid-column-end: span 3;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-c319ab5f-2b14-6d0a-e22d-3506a61166f8-0a10d1a5 {
  -ms-grid-column-span: 8;
  grid-column-end: 10;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

#w-node-fb2f1537-9615-43df-2817-a9e23c72b924-0a10d1a5 {
  -ms-grid-column: span 3;
  grid-column-start: span 3;
  -ms-grid-column-span: 3;
  grid-column-end: span 3;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-c0661a09-6d80-9a56-3034-ee73538c40c5-0a10d1a5 {
  -ms-grid-column: span 3;
  grid-column-start: span 3;
  -ms-grid-column-span: 3;
  grid-column-end: span 3;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

@media screen and (max-width: 767px) {
  #w-node-_0b66b1b1-8001-962b-0645-c32f7b205740-0a10d1a5 {
    -ms-grid-column: span 8;
    grid-column-start: span 8;
    -ms-grid-column-span: 8;
    grid-column-end: span 8;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-_0d62dd31-4501-a476-981d-56cf73c56d61-0a10d1a5 {
    -ms-grid-column: span 8;
    grid-column-start: span 8;
    -ms-grid-column-span: 8;
    grid-column-end: span 8;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-c319ab5f-2b14-6d0a-e22d-3506a61166f8-0a10d1a5 {
    -ms-grid-column: span 8;
    grid-column-start: span 8;
    -ms-grid-column-span: 8;
    grid-column-end: span 8;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_0b66b1b1-8001-962b-0645-c32f7b205740-0a10d1a5 {
    -ms-grid-column: span 8;
    grid-column-start: span 8;
    -ms-grid-column-span: 8;
    grid-column-end: span 8;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }
}

